<?xml version="1.0" encoding="utf-8"?>
<metadata>
  <idinfo>
    <citation>
      <citeinfo>
        <origin>Oregon Department of Geology and Mineral Industries</origin>
        <pubdate>2026</pubdate>
        <title>Assay Returns, Oregon.</title>
        <geoform>tabular digital data</geoform>
        <serinfo>
          <sername>Oregon Department of Geology and Mineral Industries Digital Data</sername>
          <issue>MILO-4</issue>
        </serinfo>
        <pubinfo>
          <pubplace>Portland, Oregon, USA</pubplace>
          <publish>Oregon Department of Geology and Mineral Industries</publish>
        </pubinfo>
        <onlink>https://www.oregon.gov/dogami/pages/default.aspx</onlink>
        <lworkcit>
          <citeinfo>
            <origin>Oregon Department of Geology and Mineral Industries</origin>
            <pubdate>2026</pubdate>
            <title>Mineral Information Layer for Oregon-Release 4 (MILO-4)</title>
            <edition>Release 4</edition>
            <serinfo>
              <sername>Oregon Department of Geology and Mineral Industries Digital Data</sername>
              <issue>MILO-4</issue>
            </serinfo>
            <pubinfo>
              <pubplace>Portland, Oregon, USA</pubplace>
              <publish>Oregon Department of Geology and Mineral Industries</publish>
            </pubinfo>
            <onlink>https://www.oregon.gov/dogami/pages/default.aspx</onlink>
          </citeinfo>
        </lworkcit>
      </citeinfo>
    </citation>
    <descript>
      <abstract>The Mineral Information Layer for Oregon-Release 4 (MILO-Release 4) is a geospatial database that stores and manages information regarding Oregon's mineral occurrences, prospects, and mines; it is the primary way in which the State extracts, researches, and displays its available historical mining and mineral resource information. This table contains fields for client information (e.g., name, address, citizenship), sample location information (e.g., county, mining district, township, range, section, and the analysis desired), and sample type (e.g., channel, grab, description; nature of sample or mineralization), which were provided by the client at the time of submittal to DOGAMI. Hyperlinks to PDF scans of the paper documents were generated for public access to the documents. Assay returns house analytical results obtained from DOGAMIs in-house fire assay, chemical, and spectrograph laboratories between 1937 and 1985. Understand that recreation in or around inactive mine sites is extremely dangerous, and can result in serious injury or death. Stay out and stay alive!</abstract>
      <purpose>The purpose of this MILO-Release 4 is for use as reference material supporting local- to statewide-scale mineral resource and environmental assessments. These data provide a searchable catalogue with links to supporting digital documentation that allows users to extract, research, and display historical mining and mineral resource information.</purpose>
    </descript>
    <timeperd>
      <timeinfo>
        <sngdate>
          <caldate>08/01/1991-08/31/2024</caldate>
        </sngdate>
      </timeinfo>
    </timeperd>
    <status>
      <progress>Planned</progress>
      <update>Biennial</update>
    </status>
    <keywords>
      <theme>
        <themekt>ISO 19115 Topic Category</themekt>
        <themekey>geoscientificinformation</themekey>
      </theme>
      <theme>
        <themekt>Oregon Geospatial Enterprise Office Metadata Keyword Thesaurus</themekt>
        <themekey>stone</themekey>
        <themekey>metallic mineral</themekey>
        <themekey>industrial mineral</themekey>
        <themekey>mineral resource</themekey>
        <themekey>zeolite</themekey>
        <themekey>sand and gravel</themekey>
      </theme>
      <theme>
        <themekt>USGS Thesaurus</themekt>
        <themekey>geospatial datasets</themekey>
        <themekey>hazards</themekey>
        <themekey>hazard preparedness</themekey>
        <themekey>scientific interpretation</themekey>
        <themekey>time series datasets</themekey>
      </theme>
      <theme>
        <themekt>Custom</themekt>
        <themekey>MILO (Mineral Information Layer for Oregon)</themekey>
        <themekey>Mine</themekey>
        <themekey>Mineral fuel</themekey>
        <themekey>Aggregate</themekey>
        <themekey>Gemstone</themekey>
        <themekey>Borrow Pit</themekey>
        <themekey>Prospect</themekey>
        <themekey>Quarry</themekey>
        <themekey>Gravel Pit</themekey>
        <themekey>Mineral Occurrence</themekey>
      </theme>
      <place>
        <placekt>Oregon Geospatial Enterprise Office Metadata Keyword Thesaurus</placekt>
        <placekey>United States</placekey>
        <placekey>North America</placekey>
        <placekey>Oregon</placekey>
        <placekey>Baker</placekey>
        <placekey>Benton</placekey>
        <placekey>Clackamas</placekey>
        <placekey>Clatsop</placekey>
        <placekey>Columbia</placekey>
        <placekey>Coos</placekey>
        <placekey>Crook</placekey>
        <placekey>Curry</placekey>
        <placekey>Deschutes</placekey>
        <placekey>Douglas</placekey>
        <placekey>Grant</placekey>
        <placekey>Harney</placekey>
        <placekey>Hood River</placekey>
        <placekey>Jackson</placekey>
        <placekey>Jefferson</placekey>
        <placekey>Josephine</placekey>
        <placekey>Klamath</placekey>
        <placekey>Lake</placekey>
        <placekey>Lane</placekey>
        <placekey>Lincoln</placekey>
        <placekey>Linn</placekey>
        <placekey>Malheur</placekey>
        <placekey>Marion</placekey>
        <placekey>Morrow</placekey>
        <placekey>Multnomah</placekey>
        <placekey>Polk</placekey>
        <placekey>Sherman</placekey>
        <placekey>Tillamook</placekey>
        <placekey>Umatilla</placekey>
        <placekey>Union</placekey>
        <placekey>Wallowa</placekey>
        <placekey>Wasco</placekey>
        <placekey>Washington</placekey>
        <placekey>Wheeler</placekey>
        <placekey>Yamhill</placekey>
      </place>
    </keywords>
    <accconst>None</accconst>
    <useconst>REPORT DATA: This product is for informational purposes and may not have been prepared for or be suitable for legal, engineering, or surveying purposes. Users of this information should review or consult the primary data and information sources to ascertain the usability of the information. This publication cannot substitute for site-specific investigations by qualified practitioners. Site-specific data may give results that differ from the results shown in the publication. See the accompanying text report for more details on the limitations of the methods and data used to prepare this publication.</useconst>
    <ptcontac>
      <cntinfo>
        <cntorgp>
          <cntorg>Oregon Department of Geology and Mineral Industries </cntorg>
        </cntorgp>
        <cntaddr>
          <addrtype>mailing and physical address</addrtype>
          <address>800 NE Oregon Street Suite 965</address>
          <city>Portland</city>
          <state>Oregon</state>
          <postal>97232</postal>
          <country>USA</country>
        </cntaddr>
        <cntvoice>1 971 673 1555</cntvoice>
        <cntfax>1 971 673 1562</cntfax>
        <cntemail>dogami-info@dogami.oregon.gov</cntemail>
        <cntinst>When contacting DOGAMI about this data set, please reference the data set title or other identifying information in your correspondence. DOGAMI publications can be downloaded from https://www.oregon.gov/dogami/pages/default.aspx</cntinst>
      </cntinfo>
      <cntinfo>
        <cntperp>
          <cntper>Carlie J.M. Azzopardi</cntper>
          <cntorg>Oregon Department of Geology and Mineral Industries</cntorg>
        </cntperp>
      </cntinfo>
    </ptcontac>
    <datacred>This update and release of MILO-4 was supported through a grant from the National Geological and Geophysical Data Preservation Program (NGGDPP) under cooperative agreement number G23AP00218-01 (2023). Additional funds were provided by the State of Oregon.</datacred>
    <secinfo>
      <secclass>Unclassified</secclass>
    </secinfo>
  </idinfo>
  <dataqual>
    <attracc>
      <attraccr>Attribute accuracy is tested by manual comparison of the source and hard copy scans but despite the checks there may be some attributes that are still mislabeled. Certain fields like state and county were corrected to match a list of acceptable values. Dates were limited to the between the years 1937 and 1988 representing the time the laboratory was in use. On occasion, some assay records included quantitative data without specified units. In these cases, the units were inferred and recorded based on the magnitude of the number.</attraccr>
    </attracc>
    <logic>No duplicated features exist although individual table features may overlap and share the same coordinates but have differences in attribute(s). The data were collected and reported by numerous people, the descriptions provided are not highly consistent in terminology or similar characteristics may be described differently. In an attempt for some consistency some terminology was updated to a single common usage.</logic>
    <complete>This table includes Portland and Grants Pass records only. No Baker City records are included in this iteration. These records are intended to be appended to a future MILO update. Most assay records did not include every single field of data; some clients may not have been able to provide this information, were reluctant to do so, or handwriting was illegible. Assay return PDFs run from the implementation of Oregon Revised Statue 516.040 in year 1937 to 1985. The law governing these services entitled any individual or group of two or more persons working together to submit two samples from mines and prospects within the state per month for free laboratory analysis of grade and/or identity. Samples originating from mine occurrences undergoing active development, mining, milling, or where ore was being shipped from the prospect were not allowed. Mining engineers sampling mine occurrences professionally for evaluation purposes were also prohibited from submitting samples. Fire assay and chemical analysis services became restricted starting on January 1, 1981, whereafter analytical facilities at DOGAMI were reserved for in-house research in connection with staff programs and projects. Assay returns run post 1985 were published within project specific publications and not as stand alone documents, therefore are not included in this table. Grants Pass log records the total number of samples assayed between 1937-1985 at 20% higher than those entered into this table. Baker City is likely to hold some of these records that will be added in future updates.</complete>
    <lineage>
      <procstep>
        <procdesc>Individual Adobe Portable Document Format [PDF] files were created from high-resolution scans of the original fire assay, chemical, and spectrograph Logs and Request for Sample Information paper files. Handwritten information from each assay record was transcribed into a master Microsoft Excel spreadsheet resulting in 15,405 assay table entries. A new feature table called Assay Returns was developed using Esri ArcPRO v. 3.3 from the master Microsoft Excel spreadsheet. Due to the complexities of the parent data this table does not completely conform to the Geologic Map Schema (GeMS), designed by the U.S. Geological Survey. These records were related to geographic locations, in the Assay Point Locations feature class, based on the following hierarchy: 1) Points were associated to the Public Land Survey System (PLSS) shapefile centroid first based on Township, Range, and Section information; 2) Points that did not have corresponding PLSS information were associated to the Oregon counties shapefile centroid; 3) The final parameter for records that did not meet criteria 1 and 2 were assigned to the Oregon shapefile centroid. </procdesc>
        <proccont>
          <cntinfo>
            <cntorgp>
              <cntorg>Oregon Department of Geology and Mineral Industries</cntorg>
            </cntorgp>
            <cntaddr>
              <addrtype>mailing and physical address</addrtype>
              <address>800 NE Oregon Street Suite 965</address>
              <city>Portland</city>
              <state>Oregon</state>
              <postal>97232</postal>
              <country>USA</country>
            </cntaddr>
            <cntvoice>1 971 673 1555</cntvoice>
            <cntfax>1 971 673 1562</cntfax>
            <cntemail>dogami-info@dogami.oregon.gov</cntemail>
            <cntinst>When contacting DOGAMI about this data set, please reference the data set title or other identifying information in your correspondence. DOGAMI publications can be downloaded from https://www.oregon.gov/dogami/pages/default.aspx</cntinst>
          </cntinfo>
        </proccont>
      </procstep>
    </lineage>
  </dataqual>
  <eainfo>
    <detailed>
      <enttyp>
        <enttypl>AssayReturns</enttypl>
      </enttyp>
      <attr>
        <attrlabl>DOGAMIPrime_ID</attrlabl>
        <attrdef>Primary key. First DOGAMI identification number</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>DOGAMISecond_ID</attrlabl>
        <attrdef>second DOGAMI identification number</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>DOGAMIThird_ID</attrlabl>
        <attrdef>third DOGAMI identification number</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>USGSPrime_ID</attrlabl>
        <attrdef>first USGS identification number</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>USGSSecond_ID</attrlabl>
        <attrdef>second USGS identification number</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Name</attrlabl>
        <attrdef>name of person submitting sample for assay</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Address</attrlabl>
        <attrdef>address of person submitting sample for assay</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>City</attrlabl>
        <attrdef>city of person submitting sample for assay</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>State</attrlabl>
        <attrdef>state of person submitting sample for assay</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Zipcode</attrlabl>
        <attrdef>zip code of person submitting sample for assay</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Date</attrlabl>
        <attrdef>date sample was submitted</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mine</attrlabl>
        <attrdef>name of mine sampled</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Claim</attrlabl>
        <attrdef>name of claim sampled</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>PropertyOwner</attrlabl>
        <attrdef>owner of property where sample was taken</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>County</attrlabl>
        <attrdef>county location</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>District</attrlabl>
        <attrdef>mining district</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Township</attrlabl>
        <attrdef>township location</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Range</attrlabl>
        <attrdef>range location</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Section</attrlabl>
        <attrdef>section location</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>QuarterSection</attrlabl>
        <attrdef> section</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>QuarterQuarterSection</attrlabl>
        <attrdef> section</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Directions</attrlabl>
        <attrdef>how far from passable road and name of road</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Type</attrlabl>
        <attrdef>type of sample taken</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Location</attrlabl>
        <attrdef>where sample was taken from</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Description</attrlabl>
        <attrdef>description of sample</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Gravity</attrlabl>
        <attrdef>specific gravity</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Radioactivity</attrlabl>
        <attrdef>radioactivity</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ag_PPB</attrlabl>
        <attrdef>silver, parts per billion</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ag_PPM_S</attrlabl>
        <attrdef>silver, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ag_oz_T</attrlabl>
        <attrdef>silver, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ag_Percent</attrlabl>
        <attrdef>silver, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Al_Percent</attrlabl>
        <attrdef>aluminum, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Al2O3_Percent</attrlabl>
        <attrdef>aluminum oxide, alumina, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>As_PPM_S</attrlabl>
        <attrdef>arsenic, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>As_Percent</attrlabl>
        <attrdef>arsenic, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ash_Percent</attrlabl>
        <attrdef>ash, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Au_PPB</attrlabl>
        <attrdef>gold, parts per billion</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Au_PPM_S</attrlabl>
        <attrdef>gold, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Au_oz_T</attrlabl>
        <attrdef>gold, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Au_Percent</attrlabl>
        <attrdef>gold, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>B_PPM_S</attrlabl>
        <attrdef>boron, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>B_Percent</attrlabl>
        <attrdef>boron, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ba_PPM_S</attrlabl>
        <attrdef>barium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ba_Percent</attrlabl>
        <attrdef>barium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>BaO_Percent</attrlabl>
        <attrdef>barium oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>BaSO4_Percent</attrlabl>
        <attrdef>barium sulfate, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Be_PPM_S</attrlabl>
        <attrdef>beryllium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Be_Percent</attrlabl>
        <attrdef>beryllium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>BeO_Percent</attrlabl>
        <attrdef>beryllium oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Bi_PPM_S</attrlabl>
        <attrdef>bismuth, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Bi_Percent</attrlabl>
        <attrdef>bismuth, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Bo_Percent</attrlabl>
        <attrdef>borate, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>C_Percent</attrlabl>
        <attrdef>carbon, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ca_PPM_S</attrlabl>
        <attrdef>calcium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ca_Percent</attrlabl>
        <attrdef>calcium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Calcium_Carbonate_Percent</attrlabl>
        <attrdef>calcium carbonate, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>CaO_Percent</attrlabl>
        <attrdef>calcium oxide, lime, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>CaCO3_Percent</attrlabl>
        <attrdef>calcite, calcium carbonate, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>CaF2_Percent</attrlabl>
        <attrdef>calcium fluoride, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cb_Percent</attrlabl>
        <attrdef>columbium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cb2O5_Percent</attrlabl>
        <attrdef>columbium oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cd_PPM_S</attrlabl>
        <attrdef>cadmium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cd_Percent</attrlabl>
        <attrdef>cadmium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ce_Percent</attrlabl>
        <attrdef>cerium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Chromite_Percent</attrlabl>
        <attrdef>chromite, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Co_oz_T</attrlabl>
        <attrdef>cobalt, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Co_PPM_S</attrlabl>
        <attrdef>cobalt, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Co_Percent</attrlabl>
        <attrdef>cobalt, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cr_PPM_S</attrlabl>
        <attrdef>chromium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cr_Percent</attrlabl>
        <attrdef>chromium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cr2O3_Percent</attrlabl>
        <attrdef>chromium oxide, chrome, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cs_Percent</attrlabl>
        <attrdef>cesium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cu_oz_T</attrlabl>
        <attrdef>copper, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cu_PPM_S</attrlabl>
        <attrdef>copper, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Cu_Percent</attrlabl>
        <attrdef>copper, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>F_Percent</attrlabl>
        <attrdef>fluorine, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Fe_PPM_S</attrlabl>
        <attrdef>iron, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Fe_Percent</attrlabl>
        <attrdef>iron, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>FeAlO3_Percent</attrlabl>
        <attrdef>available aluminum and iron oxides, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>FeO_Percent</attrlabl>
        <attrdef>wstite (iron (II) oxide), percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Fe2O3_Percent</attrlabl>
        <attrdef>ferric oxide red, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ga_PPM_S</attrlabl>
        <attrdef>gallium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ga_Percent</attrlabl>
        <attrdef>gallium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ge_Percent</attrlabl>
        <attrdef>germanium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>H_Ions</attrlabl>
        <attrdef>hydrogen ion</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Hf_Percent</attrlabl>
        <attrdef>hafnium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Hg_Percent</attrlabl>
        <attrdef>mercury, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Hg_cc_Per_Half_gm</attrlabl>
        <attrdef>mercury, cubic centimeter per  gram</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Hg_oz_T</attrlabl>
        <attrdef>mercury, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Hg_lb_T</attrlabl>
        <attrdef>mercury, pounds per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Hg_PPM_S</attrlabl>
        <attrdef>mercury, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>In_Percent</attrlabl>
        <attrdef>indium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ir_Percent</attrlabl>
        <attrdef>iridium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>K_Percent</attrlabl>
        <attrdef>potassium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>K2O_Percent</attrlabl>
        <attrdef>potassium oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>La_PPM_S</attrlabl>
        <attrdef>lanthanum, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>La_Percent</attrlabl>
        <attrdef>lanthanum, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Li_Percent</attrlabl>
        <attrdef>lithium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mg_PPM_S</attrlabl>
        <attrdef>magnesium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mg_Percent</attrlabl>
        <attrdef>magnesium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>MgCO3_Percent</attrlabl>
        <attrdef>magnesium carbonate, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>MgO_Percent</attrlabl>
        <attrdef>magnesium oxide, magnesia, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>MgO_gmsPer1000cc</attrlabl>
        <attrdef>magnesium oxide, magnesia, grams per 1000cc</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mn_PPM_S</attrlabl>
        <attrdef>manganese, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mn_Percent</attrlabl>
        <attrdef>manganese, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>MnO2_Percent</attrlabl>
        <attrdef>manganese dioxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mo_oz_T</attrlabl>
        <attrdef>molybdenum, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mo_PPM_S</attrlabl>
        <attrdef>molybdenum, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Mo_Percent</attrlabl>
        <attrdef>molybdenum, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Na_Percent</attrlabl>
        <attrdef>sodium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Na2O_Percent</attrlabl>
        <attrdef>sodium oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Nb_PPM_S</attrlabl>
        <attrdef>niobium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Nb_Percent</attrlabl>
        <attrdef>niobium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Nd_Percent</attrlabl>
        <attrdef>neodymium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ni_oz_T</attrlabl>
        <attrdef>nickel, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ni_PPM_S</attrlabl>
        <attrdef>nickel, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ni_Percent</attrlabl>
        <attrdef>nickel, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Os_Percent</attrlabl>
        <attrdef>osmium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>P_PPM_S</attrlabl>
        <attrdef>phosphorus, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>P_Percent</attrlabl>
        <attrdef>phosphorus, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>PO4_Percent</attrlabl>
        <attrdef>phosphate , percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>P2O5_Percent</attrlabl>
        <attrdef>phosphorus oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pb_oz_T</attrlabl>
        <attrdef>lead, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pb_PPM_S</attrlabl>
        <attrdef>lead, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pb_Percent</attrlabl>
        <attrdef>lead, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pd_Percent</attrlabl>
        <attrdef>palladium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pd_oz_T</attrlabl>
        <attrdef>palladium, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pr_Percent</attrlabl>
        <attrdef>praseodymium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pt_Percent</attrlabl>
        <attrdef>platinum, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Pt_oz_T</attrlabl>
        <attrdef>platinum, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ra_Percent</attrlabl>
        <attrdef>radium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Rh_Percent</attrlabl>
        <attrdef>rhodium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Rh_And_Pt_oz_T</attrlabl>
        <attrdef>rhodium and platinum, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ru_Percent</attrlabl>
        <attrdef>ruthenium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>S_Percent</attrlabl>
        <attrdef>sulfur, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>SO3_Percent</attrlabl>
        <attrdef>sulfite , percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>SO4_Percent</attrlabl>
        <attrdef>sulfate, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Sb_PPM_S</attrlabl>
        <attrdef>antimony, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Sb_Percent</attrlabl>
        <attrdef>antimony, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Sc_PPM_S</attrlabl>
        <attrdef>scandium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Se_PPM_S</attrlabl>
        <attrdef>selenium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Se_Percent</attrlabl>
        <attrdef>selenium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Si_Percent</attrlabl>
        <attrdef>silicon, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>SiO2_Percent</attrlabl>
        <attrdef>silica, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>SiO2_InsolublePercent</attrlabl>
        <attrdef>silica insoluble, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Sn_PPM_S</attrlabl>
        <attrdef>tin, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Sn_Percent</attrlabl>
        <attrdef>tin, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Sr_PPM_S</attrlabl>
        <attrdef>strontium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Sr_Percent</attrlabl>
        <attrdef>strontium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Stibnite_Percent</attrlabl>
        <attrdef>stibnite, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ta_Percent</attrlabl>
        <attrdef>tantalum, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ta2O5_Percent</attrlabl>
        <attrdef>tantalum oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Tb_Percent</attrlabl>
        <attrdef>terbium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Te_Percent</attrlabl>
        <attrdef>tellurium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Th_PPM_S</attrlabl>
        <attrdef>thorium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Th_Percent</attrlabl>
        <attrdef>thorium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ti_PPM_S</attrlabl>
        <attrdef>titanium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Ti_Percent</attrlabl>
        <attrdef>titanium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>TiO2_Percent</attrlabl>
        <attrdef>titanium oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Tl_PPM_S</attrlabl>
        <attrdef>thallium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Tl_Percent</attrlabl>
        <attrdef>thallium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>U_PPM_S</attrlabl>
        <attrdef>uranium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>U_Percent</attrlabl>
        <attrdef>uranium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>eU_Percent</attrlabl>
        <attrdef>uranium equivalent, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>U3O8_Percent</attrlabl>
        <attrdef>uranium oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>V_PPM_S</attrlabl>
        <attrdef>vanadium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>V_Percent</attrlabl>
        <attrdef>vanadium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>V2O3_Percent</attrlabl>
        <attrdef>vanadium trioxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>W_PPM_S</attrlabl>
        <attrdef>tungsten, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>W_Percent</attrlabl>
        <attrdef>tungsten, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>WO3_Percent</attrlabl>
        <attrdef>tungsten oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Y_PPM_S</attrlabl>
        <attrdef>yttrium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Y_Percent</attrlabl>
        <attrdef>yttrium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Yb_Percent</attrlabl>
        <attrdef>ytterbium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Zn_oz_T</attrlabl>
        <attrdef>zinc, ounces per ton</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Zn_PPM_S</attrlabl>
        <attrdef>zinc, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Zn_Percent</attrlabl>
        <attrdef>zinc, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Zr_PPM_S</attrlabl>
        <attrdef>zirconium, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Zr_Percent</attrlabl>
        <attrdef>zirconium, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>ZrO2_Percent</attrlabl>
        <attrdef>zirconia oxide, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>RareEarths</attrlabl>
        <attrdef>rare earths</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Petroleum_Percent</attrlabl>
        <attrdef>petroleum, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Water_Percent</attrlabl>
        <attrdef>water, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Others_Percent</attrlabl>
        <attrdef>others, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Solids_gmsPer1000cc</attrlabl>
        <attrdef>solids, grams per 1000cc</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>SolubleAlkalis_Percent</attrlabl>
        <attrdef>soluble alkalis, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Soluble_Fe_Percent</attrlabl>
        <attrdef>soluble iron, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>SolubleMatter_Percent</attrlabl>
        <attrdef>soluble matter, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Insoluble_Percent</attrlabl>
        <attrdef>insoluble residue, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>InsolubleAcid_Percent</attrlabl>
        <attrdef>insoluble residue mixed with acid, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>InsolubleWater_Percent</attrlabl>
        <attrdef>insoluble residue mixed with water, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Insoluble_Hg_PPM</attrlabl>
        <attrdef>insoluble residue mixed with mercury, parts per million</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Moisture_Percent</attrlabl>
        <attrdef>moisture, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>MoistureAndIgnitionLoss_Percent</attrlabl>
        <attrdef>moisture and ignition loss, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>LossOnIgnition_Percent</attrlabl>
        <attrdef>loss on ignition, percent</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Notes</attrlabl>
        <attrdef>additional information on record</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
      <attr>
        <attrlabl>Hyperlink</attrlabl>
      </attr>
      <attr>
        <attrlabl>PLSS_ID</attrlabl>
        <attrdef>Foreign key. Values are listed as Township Range Section Quarter Quarter as available otherwise County or State. Example: T37S R09W 09 SENW</attrdef>
        <attrdefs>Oregon Department of Geology and Mineral Industries</attrdefs>
      </attr>
    </detailed>
    <overview>
      <eaover>This table contains fields for client information (e.g., name, address, citizenship), sample location information (e.g., county, mining district, township, range, section, and the analysis desired), and sample type (e.g., channel, grab, description; nature of sample or mineralization), which were provided by the client at the time of submittal to DOGAMI. Hyperlinks to PDF scans of the paper documents were generated for public access to the documents. Assay returns house analytical results obtained from DOGAMIs in-house fire assay, chemical, and spectrograph laboratories between 1937 and 1985.</eaover>
    </overview>
  </eainfo>
  <distinfo>
    <distrib>
      <cntinfo>
        <cntorgp>
          <cntorg>Oregon Department of Geology and Mineral Industries</cntorg>
        </cntorgp>
        <cntaddr>
          <addrtype>mailing and physical address</addrtype>
          <address>800 NE Oregon Street Suite 965</address>
          <city>Portland</city>
          <state>Oregon</state>
          <postal>97232</postal>
          <country>USA</country>
        </cntaddr>
        <cntvoice>1 971 673 1555</cntvoice>
        <cntfax>1 971 673 1562</cntfax>
        <cntemail>dogami-info@dogami.oregon.gov</cntemail>
        <cntinst>When contacting DOGAMI about this data set, please reference the data set title or other identifying information in your correspondence. DOGAMI publications can be downloaded from https://www.oregon.gov/dogami/pages/default.aspx</cntinst>
      </cntinfo>
    </distrib>
    <distliab>Although these data have been processed successfully on a computer system at the Oregon Department of Geology and Mineral Industries, no warranty expressed or implied is made by DOGAMI regarding the utility of the data on any other system, nor shall the act of distribution constitute any such warranty.</distliab>
    <stdorder>
      <digform>
        <digtinfo>
          <formname>"GDB" Esri File Geodatabase</formname>
        </digtinfo>
      </digform>
    </stdorder>
    <availabl>
      <timeinfo>
        <sngdate>
          <caldate>08/01/1991-08/31/2024</caldate>
        </sngdate>
      </timeinfo>
    </availabl>
  </distinfo>
  <metainfo>
    <metd>2024-08-31 00:00:00</metd>
    <metc>
      <cntinfo>
        <cntorgp>
          <cntorg>Oregon Department of Geology and Mineral Industries</cntorg>
        </cntorgp>
        <cntaddr>
          <addrtype>mailing and physical address</addrtype>
          <address>800 NE Oregon Street Suite 965</address>
          <city>Portland</city>
          <state>Oregon</state>
          <postal>97232</postal>
          <country>USA</country>
        </cntaddr>
        <cntvoice>1 971 673 1555</cntvoice>
        <cntfax>1 971 673 1562</cntfax>
        <cntemail>dogami-info@dogami.oregon.gov</cntemail>
        <cntinst>When contacting DOGAMI about this data set, please reference the data set title or other identifying information in your correspondence. DOGAMI publications can be downloaded from https://www.oregon.gov/dogami/pages/default.aspx</cntinst>
      </cntinfo>
    </metc>
    <metstdn>Oregon Department of Geology and Mineral Industries Metadata Standard</metstdn>
    <metstdv>1.4</metstdv>
    <metac>None</metac>
    <metuc>None</metuc>
    <metsi>
      <metscs>None</metscs>
      <metsc>None</metsc>
      <metshd>None</metshd>
    </metsi>
  </metainfo>
</metadata>
